/* No comment provided by engineer. */
"Connected" = "Подключено";

/* No comment provided by engineer. */
"Disconnected" = "Отключено";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Открыть Shadowrocket";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "Выйти из строки меню";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

